# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Fri Aug  4 16:13:51 UTC 2017
pkgname = haskell-wai-cors
pkgver = 0.2.5-3
pkgdesc = CORS for WAI
url = https://github.com/larskuhtz/wai-cors
builddate = 1501863231
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 528384
arch = armv7h
license = MIT
depend = ghc
depend = haskell-attoparsec
depend = haskell-base-unicode-symbols
depend = haskell-case-insensitive
depend = haskell-http-types
depend = haskell-wai
depend = haskell-mtl
